btb-class |

# BetterListViewViewChangedEventArgs Members

BetterListViewViewChangedEventArgs overview

#### Public Instance Constructors

BetterListViewViewChangedEventArgs Constructor | Initializes a new instance of the BetterListViewViewChangedEventArgs class.

#### Public Instance Properties

ViewNew | Gets or sets the new View property value.
ViewOld | Gets or sets the old View property value.

#### See Also

BetterListViewViewChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace